<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Animales en peligro</title>
</head>
<body>
<main>
    <section>
        <header>
            <h1>EPEPC</h1>
        </header>

        <ul>
            <a href="caretta_caretta.html">
                <li>Inici</li>
                <li>Llistat</li>
                <li>Contacta</li>
            </a>
        </ul>
    </section>

    <section>

        <h2>Espècies en perill d'extincio als Paisos Catalans</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A, aperiam asperiores beatae dolore earum maxime molestias neque nesciunt nulla voluptatibus. A assumenda at culpa ea eligendi esse est excepturi expedita facere id illum impedit iste officia quis quo rem, repellat similique ut? Culpa cum excepturi, harum molestiae quis repellendus rerum soluta vel vitae. Ab cumque debitis deserunt ducimus est, iste labore laborum modi molestiae, porro quae qui quidem quod totam veritatis! Accusamus aliquid asperiores cum delectus dolorem ea eaque et, eum ex excepturi, fuga ipsum, iusto possimus quae quasi ratione temporibus velit voluptatum? Cupiditate dolorum ducimus, eaque expedita fuga ipsa ipsam iure laborum natus porro, praesentium quasi quod ratione recusandae sunt unde vel? Adipisci consequatur, dolorem eos ex magni odio perferendis quam quis quo sunt. Accusamus deleniti harum minus odit optio reiciendis totam. Assumenda cupiditate, deleniti distinctio dolor dolores fugiat fugit ipsam itaque magnam magni, nostrum nulla provident quisquam repellat sit temporibus voluptatem. Consequatur, explicabo, nam? Aliquid beatae commodi error, et inventore laboriosam natus optio quas quod, sapiente sint, sit tenetur vero voluptates voluptatum. Aliquam amet aperiam at delectus ducimus eligendi et explicabo fuga id maxime minima mollitia nostrum omnis optio quaerat, quo ratione recusandae sequi sint ullam ut veniam vero vitae, voluptate voluptatum! Accusantium amet assumenda debitis delectus, deleniti dicta dolorem doloremque, doloribus eligendi eos ex excepturi facilis fuga ipsam iste iusto libero magni molestias necessitatibus nostrum omnis perspiciatis, porro praesentium provident quam quasi quibusdam quis quo quod rem saepe sequi totam unde vel veniam voluptate voluptatibus? Ab amet aut beatae ea, enim facere facilis fugit illo inventore maiores, natus nulla, optio sint! Commodi dicta, eum harum iure laboriosam maiores. A commodi dicta dignissimos ducimus eum ex excepturi fugiat minus mollitia nostrum, officia qui quos ratione reiciendis suscipit tempore tenetur ullam? Accusamus ad facilis harum, id nulla quas tempora.</p>

        <h2>TOP 3</h2>

        <ol>
            <li>
                <a href="caretta_caretta.html">
                    <h4><strong>tortuga Babagua - Caretta caretta</strong></h4>
                    <img src="img/Loggerhead_turtle.jpg" alt="Babaua">
                    <h4>Estat de conservació</h4>
                    <p>Vulnerable</p>
                    <h4>Població</h4>
                    <p>Decreixement</p>
                </a>
            </li>

            <li>
                <a href="caretta_caretta.html">
                    <h4><strong>Lludria - Llutra llutra</strong></h4>
                    <img src="img/lutra_lutra.jpg" alt="Llutria">
                    <h4>Estat de conservació</h4>
                    <p>Gairebe amenaçada</p>
                    <h4>Població</h4>
                    <p>Decreixement</p>
                </a>
            </li>

            <li>
                <a href="caretta_caretta.html">
                    <h4><strong>Ratpenat de ferradura mitjà - Rhinolphus mehelyi</strong></h4>
                    <img src="img/rhinolophus_mehelyi.jpg">
                    <h4>Estat de conservació</h4>
                    <p>Vulnerable</p>
                    <h4>Població</h4>
                    <p>Decreixement</p>
                </a>
            </li>
        </ol>
    </section>

    <section>

        <h2>Bibliografia</h2>
        <ul>
            <a href="caretta_caretta.html">
                <li>Wikipedia</li>
                <li>IUCN Red List</li>
            </a>
        </ul>

        <h2>Llicència</h2>
        <p>Pàgina web creada per Mar Pi</p>
        <p>Llicència de <a href="caretta_caretta.html">Creative Commons Reconeixement-NoComercial-CompartirIgual 3.0</a></p>
        <img src="img/license.png">

        <footer>
            <h2>Segueix-nos</h2>
            <ul>
                <a href="caretta_caretta.html">
                    <li>Mastodon</li>
                    <li>Diaspora</li>
                </a>
            </ul>
        </footer>
    </section>
</main>
</body>
</html>